
Katello - Feature #4822

Tasks vs History: probably should have a single UI

03/24/2014 10:22 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Bug #9924: content view history always blank Closed 03/27/2015

History

#1 - 06/04/2014 01:47 AM - Eric Helms

- Triaged changed from No to Yes

#2 - 03/27/2015 09:09 AM - Thomas McKay

- Related to Bug #9924: content view history always blank added

#3 - 12/21/2015 11:13 AM - Eric Helms

- translation missing: en.field_release set to 114

#4 - 08/28/2019 07:21 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#5 - 08/28/2019 08:36 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#6 - 08/28/2019 08:44 PM - Justin Sherrill

- Status changed from Closed to Rejected
